Media::Convert::Normalizer::Bs1770gain(3pm)

NAME
Media::Convert::Normalizer::Bs1770gain - normalize the audio of a video asset using bs1770gain

SYNOPSIS
  Media::Convert::Normalizer::Bs1770gain->new(input => Media::Convert::Asset->new(...), output => Media::Convert::Asset->new(...))->run();

DESCRIPTION
"Media::Convert::Normalizer::Bs1770gain" is a class to normalize the audio of a given Media::Convert::Asset asset using bs1770gain.

ATTRIBUTES
"Media::Convert::Normalizer::Bs1770gain" supports all the attributes of Media::Convert::Normalizer, plus the following extra options:

  tempdir
The directory in which to write temporary files.

METHODS

  run
Performs the normalization.